=== debian/control ===
Source: golang-github-tonistiigi-vt100
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nicolas Peugnet <nicolas@club1.fr>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-stretchr-testify-dev <!nocheck>,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tonistiigi-vt100
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-tonistiigi-vt100.git
Homepage: https://github.com/tonistiigi/vt100
XS-Go-Import-Path: github.com/tonistiigi/vt100

Package: golang-github-tonistiigi-vt100-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-stretchr-testify-dev,
         ${misc:Depends},
Description: Raw-mode vt100 screen reader (library)
 This project was based on jaguilar/vt100
 (https://github.com/jaguilar/vt100)
 .
 This is a vt100 screen reader. It seems to do a pretty decent job of
 parsing the nethack input stream. It supports the following features:
 .
  * Cursor movement
  * Erasing
  * Many of the text properties -- underline, inverse, blink, etc.
  * Sixteen colors
  * Cursor saving and unsaving
  * UTF-8
  * Scrolling
 .
 Not currently supported (and no plans to support):
 .
  * Prompts
  * Other cooked mode features
 .
 The API is not stable! This is a v0 package.
